Bug 171261 - Missing netboot.img file for ppc64
Missing netboot.img file for ppc64
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda-images (Show other bugs)
4
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
http://download.fedora.redhat.com/pub...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-19 21:55 EDT by Rong Pan
Modified: 2008-02-23 01:32 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-23 01:32:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rong Pan 2005-10-19 21:55:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; MyIE2; Maxthon; SV1; .NET CLR 1.1.4322)

Description of problem:
The netboot image for ppc64: netboot.img (or ppc64.img) is missing in FC4 core's CD/DVD/website/ftp although the README says there should be one. BTW, the FC4 development has a ppc64.img which can boot pseries eServer but you can only install pre-release Fedora using this image.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.get an install source (cd/dvd/http/ftp) of FC4 for ppc
2.go to directory /images/pseries/
3.read the README file and check the directory content
  

Actual Results:  cannot find file "netboot.img"

Expected Results:  Please built the net boot image. Should be a fast fix.

Additional info:
Comment 1 Paul Nasrat 2005-10-20 11:39:19 EDT
Netbooting yaboot works fine on pSeries in rawhide and is the preferred method.
place the ppc/ppc64/ in the tree place in tftp  server.  Grab yaboot from
ppc/chrp/ in tree place in same location setting the path to it as the filename
in dhcpd.conf:

    host squad5-lp1 {
         hardware ethernet XX:XX:XX:XX:XX:XX;
         fixed-address squad5-lp1.lab.boston.redhat.com;
         next-server 1.2.3.4;
         filename "/yaboot";
    }

Create an etc/ dir in the tftp server and create a yaboot.conf in there - you
can basically use the one in etc/ in the tree - modifying paths appropriately.

Booting network from SMS will work as should

boot device:, from OF.

I'll get the docs updated for FC5
Comment 2 Paul Nasrat 2005-10-20 11:48:32 EDT
For FC4 there is a derived tree that you can mirror which has netboot images:

ftp://zeniv.uk.linux.org/pub/people/dwmw2/fc4-pegasos/images/
Comment 3 Christian Iseli 2007-01-22 06:05:38 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 4 petrosyan 2008-02-23 01:32:46 EST
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.